_id: p0bhjyhpgn4pfgzi
_key: '!items!p0bhjyhpgn4pfgzi'
img: systems/pf1/icons/misc/magic-swirl.png
name: Resilient Sphere
system:
  actions:
    - _id: o1cspwb0ru8kjmxu
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 min./level
      name: Use
      range:
        units: close
      save:
        description: Reflex negates
        type: ref
      spellEffect: 1-ft.-diameter/level sphere, centered around a creature
  components:
    focus: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>A globe of shimmering force encloses a creature, provided the creature
      is small enough to fit within the diameter of the sphere.</p><p>The sphere
      contains its subject for the spell's duration. The sphere functions as a
      <i>Wall of Force</i>, except that it can be negated by dispel magic. A
      subject inside the sphere can breathe normally.</p><p>The sphere cannot be
      physically moved either by people outside it or by the struggles of those
      within.</p>
  descriptors:
    value:
      - force
  learnedAt:
    class:
      arcanist: 4
      occultist: 4
      psychic: 4
      sorcerer: 4
      wizard: 4
  level: 4
  materials:
    focus: a crystal sphere
  school: evo
type: spell

